# Graphic3d_Array1OfBytes.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Byte.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Standard_Byte
#define | Array1Item_hxx <Standard_Byte.hxx>
#define | TCollection_Array1 Graphic3d_Array1OfBytes
#define | TCollection_Array1_hxx <Graphic3d_Array1OfBytes.hxx>

## Define Documentation

#define Array1Item Standard_Byte

#define Array1Item_hxx <Standard_Byte.hxx>

#define TCollection_Array1 Graphic3d_Array1OfBytes

#define TCollection_Array1_hxx <Graphic3d_Array1OfBytes.hxx>